#ifndef BACKGROUND_H_INCLUDED
#define BACKGROUND_H_INCLUDED
#define GFX_W 642
#define GFX_H 450
/**
*@brief modulle background
*/
BITMAP* load_background_bmp(char chemin_background[]);
void draw_background(BITMAP *Background,BITMAP*Buffer);
void destroy_background(BITMAP *Background);

#endif // BACKGROUND_H_INCLUDED
